@charset "UTF-8";

/**
 * Table of Contents
 *
 * セクション
 * 見出し
 * サイドナビ
 * コンテンツブロック
 * Select Your Region
 * バナー（サイドバー）
 * バナー（本文内）
 * スライダー
 * テキスト
 * リンク
 * リスト
 * その他

 *
 **/

/* ==========================================================================
   セクション
   ========================================================================== */

.section {
  margin-bottom: 65px;
  font-size:15px;
}

@media only screen and (max-width: 767px) {
  .section {
    margin-bottom: 25px;
  }

  .section .section__inner {
    margin-left:15px;
    margin-right:15px;
    margin-bottom:  25px;
  }

  .section--bordered {
    margin: 0 15px 25px;
    padding: 10px;
  }
}




/* ==========================================================================
   見出し
   ========================================================================== */

h2 {
  font-weight: 400;
  font-size: 23px;
  margin-bottom: 20px;
  padding-left: 18px;
  line-height: 1.4;
  letter-spacing: -0.01em;
  border-left: 3px #63cbcc solid;
}

h3 {
  font-weight: 400;
  font-size: 18px;
}

.subhead {
  display: block;
  font-weight: 600;
  font-size: 14px;
}

.st {
  font-weight: bolder;
}

.heading-main {
  margin-bottom:30px;
  font-size:38px;
  font-weight:300;
  line-height:1.2;
}

.heading-2 {
  position: relative;
  margin-bottom: 15px;
  padding: 13px 15px 11px;
  border: 1px #f0f0f0 solid;
  border-radius: 5px;
  font-size: 15px;
  background: #f5f5f5;
}

.heading-2__link {
  position: absolute;
  right: 20px;
  top: 13px;
  padding-top: 1px;
  padding-left: 20px;
  min-height: 15px;
  font-size: 13px;
  font-weight: normal;
  line-height: 15px;
  background: url(/common/images/icon_arrow-blue-1_ie8.png) no-repeat 0 1px;
  background-size:15px 15px;
}
:root .heading-2__link {
  background-image: url(/common/images/icon_arrow-blue-1.png);
}
.heading-3 {
  font-size: 16px;
  font-weight: bold;
  background: url(/common/images/icon-page-title.png) repeat-y;
  padding: 0 0 10px 15px;
  margin-bottom: 20px;
  border-bottom:1px solid #ddd;
  position:relative;
}
.heading-3:before {
  content:"";
  display:block;
  width:6px;
  height:10px;
  position:absolute;
  bottom:0;
  left:0;
  background-color:#fff;
}

.smart-heading {
  margin-bottom: 36px;
  padding-left: 0;
  border-left: none;
  font-size: 26px;
  font-weight: 200;
}

.smart-heading a,
.smart-heading a:link,
.smart-heading a:visited {
  position: relative;
  padding-left:10px;
  border-left: 3px #2681dc solid;
  font-size: 18px;
  font-weight:bold;
  color:#2681dc;
}

@media only screen and (max-width: 860px) {
  h2 {
    font-size: 21px;
  }

}



@media only screen and (max-width: 767px) {
  h2 {
    padding-left: 8px;
    font-size: 18px;
    line-height: 1.2;
  }

  .heading-main {
    margin-left:15px;
    margin-right:15px;
    margin-bottom:  25px;
  }

  .heading-main {
    font-size: 30px;
  }

  .heading-2 {
    border-radius: 0;
    border-right: none;
    border-left: none;
    padding-left: 30px;
  }

  .subhead {
    line-height: 1.6;
  }
}


/* ==========================================================================
   サイドナビ
   ========================================================================== */

.side-nav {
  margin-bottom: 10px;
  border-top:5px solid #1D7FDF;
  font-size:15px;
}
.dir-company .side-nav{
  margin-bottom:0;
  border-top:0 none;
}

.side-nav a {
  color:#000;
  text-decoration:none;
}

.side-nav a:hover {
  color:#666;
  text-decoration:underline;
}

.side-nav a.current {
  color:#107AE0;
  font-weight:bold;
}

.side-nav ul {
  list-style:none;
}

.side-nav .side-nav-list {
  border:1px solid #EEEEEE;
  border-top:0;
  background:#fff;
}

.side-nav .side-nav-list > li {
  border-top:1px solid #EEEEEE;
}

.side-nav .side-nav-list > li:first-child {
  border-top:0;
}

.side-nav .side-nav-list > li > a {
  padding:12px 10px 12px 36px;
  display:block;
  background:url(../images/icon_arrow-blue-1_ie8.png) no-repeat 14px center;
  background-size:  16px 16px;
  font-weight:bold;
}
:root .side-nav .side-nav-list > li > a  {
 background-image:url(../images/icon_arrow-blue-1.png);
}

.side-nav .inlist-1 {
  padding-left:34px;
  padding-right: 1em;
  padding-bottom:15px;
  display: none;
  line-height: 1.3;
}

.side-nav .inlist-1 > li {
  padding-top:5px
}

.side-nav .inlist-1 > li:first-child {
  padding-top:0px
}

.side-nav .inlist-1 > li > a {
  display:block;
  padding-left:15px;
  font-size:14px;
  background:url(../images/icon_arrow-blue-2_ie8.png) no-repeat 0px 0.4em;
  background-size:  8px 8px;
}

:root .side-nav .inlist-1 > li > a {
    background-image:url(../images/icon_arrow-blue-2.png);
}



.side-nav .inlist-2 {
  font-size:12px;
  padding-left:15px;
  padding-top:7px;
  display: none;
}

.side-nav .inlist-2 > li {
  margin-bottom: 6px;
  line-height: 1.2;
}

.side-nav .inlist-2 > li > a {
  display: inline-block;
  padding-right: 5px;
  padding-left:8px;
  background:url(../images/icon_dot-blue-1.png) no-repeat 0px 0.4em;
}

.side-nav .side_region_btn {
  display: block;
  margin-top: 20px;
  color: #fff;
}

.hide-region-selector .side-nav .side_region_btn {
  display: none;
}

.side-nav .side_region_btn img {
  width: 100%;
}


.side-nav .side_region_btn :link {
  color: #FFF;
}

.side-nav .side_region_btn :active {
  color: #FFF;
}

.side-nav .side_region_btn :visited {
  color: #FFF;
}

.side-nav a.side_region_btn:hover {
  color: #FFF;
  text-decoration: underline;
}

@media only screen and (min-width: 768px) and (max-width: 860px) {
  .side-nav {
    font-size:13px;
  }

  .side-nav .inlist-1 > li > a {
    font-size:12px;
  }
}


/* ==========================================================================
   コンテンツブロック
   ========================================================================== */
/* ==============================================
   col box
   ==============================================*/
.col:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
.col__box {
  position: relative;
  float:left;
}
.col4 .col__box {
  width:23.5%;
  margin-right:2%;
}
.col3 .col__box {
  width:31%;
  margin-right:3.5%;
}
.col2 .col__box {
  width:48%;
  margin-right:4%;
}
/*各列のn個目からマージンライト削除*/
.col4 .col__box:nth-child(4n),
.col3 .col__box:nth-child(3n),
.col2 .col__box:nth-child(2n) {
  margin-right: 0;
}
/*新しい列の開始でクリア*/
.col4 .col__box:nth-child(4n+1),
.col3 .col__box:nth-child(3n+1),
.col2 .col__box:nth-child(2n+1) {
  clear: left;
}
/*n個目以降にのみマージントップ付与*/
.col4 .col__box:nth-child(n+5),
.col3 .col__box:nth-child(n+4),
.col2 .col__box:nth-child(n+3) {
  margin-top: 50px;
}
.col__img {
  margin-bottom: 10px;
}
.col__img img {
  width: 100%;
}
.col__img .sp {
  display: none;
}
.col__txt {
  font-size: 14px;
}
.col__link {
  margin-top: 8px;
  font-size: 14px;
}
.col__title {
  margin-bottom: 10px;
  padding-left: 0;
  border-left: none;
  font-weight: 400;
  font-size: 23px;
  line-height: 1.4;
  letter-spacing: -0.01em;
}
.col__title small {
  font-size: small;
}
/*col-sup-title*/
.col-sup-title .col__txt {
  line-height: 1.3;
}
.col-sup-title .col__link {
  font-size: 12px;
}
.col-sup-title {
  padding-top: 10px;
}
.col-sup-title .col__title {
  margin-top: 0px;
  font-size: 15px;
  font-weight: bold;
}
/*col-multi-title*/
.col-multi-title {
  padding-top: 10px;
}
.col-multi-title .col__title {
  margin-top: 0px;
  font-size: 15px;
  font-weight: bold;
}
/*col-menu-list*/
.col-menu-list {
  padding: 30px 0;
  font-size: 13px;
}
.col-menu-list .col__box {
  min-height: 95px;
}
.col-menu-list .col__img {
  float: left;
}
.col-menu-list .col__title {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 4px;
}
.col-menu-list .col__img img{
  width: auto;
}
.col-menu-list .col__txt {
  padding-left: 115px;
  line-height: 1.4;
}
.col-menu-list .col__txt p {
  margin-top: 0px;
}
/*img-align-right*/
.col-img-align-right {
  display: table;
  width:100%;
}
.col-img-align-right > .col__box {
  display: table-cell;
  float: none;
  vertical-align: top;
}
.col-img-align-right > .col__img {
  width: 30%;
  vertical-align: top;
  text-align: center;
  margin: 0;
  display: table-cell;
  padding-left: 30px;
}
.col-img-align-right > .col__img img + img {
  margin: 10px 0 0 0;
}


@media only screen and (max-width: 767px) {
  .col {
    display: block;
  }
  .col4 .col__box,
  .col3 .col__box,
  .col2 .col__box {
    display: table;
    margin-right: 0;
    width: 100%;
    float: none;
    margin-bottom: 40px;
  }
  .col4 .col__box:nth-child(n+5),
  .col3 .col__box:nth-child(n+4),
  .col2 .col__box:nth-child(n+3) {
    margin-top: 0;
  }
  .col__img {
    display: table-cell;
    width: 100px;
    vertical-align: top;
  }
  .col__txt {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top;
  }
  .col__title {
    font-size: 18px;
    line-height: 1.2;
  }
  /*break wide*/
  .col-sp-break-wide .col__box {
    display: block;
  }
  .col-sp-break-wide .col__img {
    display: block;
    width: 100%;
    vertical-align: top;
  }
  .col-sp-break-wide .col__txt {
    display: block;
    padding-left: 0;
  }
  /*sup title*/
  .col-sup-title .col__title,
  .col-sup-title .col__txt {
    padding-left: 110px;
    display: block;
  }
  .col-sup-title .col__txt .col__title {
    padding-left: 0;
  }
  .col-sup-title .col__img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* col-menu-list */
  .col-menu-list {
    padding-bottom: 0;
  }
  .col-menu-list .col__box {
    margin-bottom : 30px;
  }
  .col-menu-list .col__img {
    float:none;
  }
  .col-menu-list .col__txt {
    padding-left: 10px;
  }
  /*img-align-right*/
  .col-img-align-right > .col__box {
    display: block;
    width: 100%;
  }
  .col-img-align-right > .col__img {
    display: block;
    width: 100%;
    padding: 0;
    margin-top: 20px;
  }

}




/* ==============================================
   .left-img-box (module)
   ==============================================*/

.left-img-box {
  margin-bottom:  20px;
}

.left-img-box .left-img img {
  width: 30%;
  float: left;
}

.left-img-box .right-txt {
  width: 68%;
  float: right;
  padding-left: 2%;
  margin-bottom:  8px;
}

.left-img-box .right-txt p {
  margin-bottom:  8px;
}

.left-img-box p.list-link a{
  color: #0066cc;
}

/*** for IE8 ***/
.left-img-box p.list-link a{
  color: #0066cc\9;
  padding-left: 15px\9;
  background: url(../images/icon_arrow-blue-2_ie8.png) no-repeat 0px 4px\9;
  background-size:  8px 8px;
}


/* ==============================================
   .right-img-box (module)
   ==============================================*/

.right-img-box h3 {
  margin-bottom: 5px;
  margin-top: 10px;
}

.right-img-box .left-txt-mid {
  margin-bottom: 15px;
}

.right-img-box .right-img img {
  width: 47%;
  float: right;
  padding-left: 20px;
  padding-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .right-img-box {
    width: 100%;
  }

  .right-img-box .left-txt {
    width: 100%;
  }

  .right-img-box .right-img img {
    width: 100%;
    margin-bottom: 2%;
    padding-bottom:  0px;
  }
}


/* ==============================================
   .unordered (module)
   ==============================================*/

.unordered,
.unordered--col2 {
  padding: 15px 15px 8px 30px;
  border: 1px solid #F0F0F0;
  margin: 25px 0 35px;
}

.unordered ul li,
.unordered--col2 ul li {
  list-style-type: disc;
  padding-bottom: 7px;
  list-style-position: outside;
  font-size: 14px;
}

.unordered ul li span.st,
.unordered--col2 ul li span.st {
  font-weight: bolder;
}

.unordered--col2 {
  display: table;
  padding-left: 15px;
}

.unordered--col2__img {
  display: table-cell;
  width: 120px;
  vertical-align: middle;
}

.unordered--col2__img img {
  width: 100%;
}

.unordered--col2 ul {
  display: table-cell;
  vertical-align: top;
  padding-left: 32px;
}

.unordered dl {
  float: left;
  margin-right: 4%;
}

.unordered dl dt {
  font-weight: bolder;
  font-size: 15px;
  padding-bottom: 10px;
}

.unordered dl ul {
  margin-left: 12px;
}

@media only screen and (max-width: 860px) {
  .unordered--col2__img {
    width: 80px;
  }

  .unordered dl {
    margin-top: 1.5%;
    margin-bottom: 1.5%;
    width: 97%;
    margin-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  .unordered--col2,
  .unordered--col2__img,
  .unordered--col2 ul {
    display: block;
  }

  .unordered--col2 {
    padding-left: 0;
  }

  .unordered--col2__img {
    margin: 0 auto 15px;
  }
}


/* ==============================================
   .news-list (module)
   ==============================================*/

.news-list {
}


/* ==============================================
   .txt-1col (module)
   ==============================================*/

.txt-1col p {
  margin-bottom: 1em;
}


/* ==============================================
   .txt-2col (module)
   ==============================================*/

.txt-2col {
  display: table;
  padding-left: 21px;
}

.txt-2col__img {
  display: table-cell;
  width: 120px;
  vertical-align: middle;
}

.txt-2col__img img {
  width: 100%;
}

.txt-2col__txt {
  display: table-cell;
  padding-left: 24px;
  vertical-align: top;
}

.txt-2col__txt p {
  margin-bottom: 10px;
}

@media only screen and (max-width: 860px) {
  .txt-2col__img {
    width: 80px;
  }
}

@media only screen and (max-width: 767px) {
  .txt-2col,
  .txt-2col__img,
  .txt-2col__txt {
    display: block;
  }

  .txt-2col__img {
    margin: 0 auto 15px;
  }

  .txt-2col__txt {
    padding-left: 0;
  }
}


/* ==============================================
   .recommendation-box
   ==============================================*/
.recommendation-box {
  margin-bottom: 65px;
  padding: 20px;
  border-radius: 5px;
  border: 1px #ddd solid;
  font-size:15px;
}

.recommendation-box__head {
  margin-bottom: 15px;
  padding: 13px 15px 11px;
  border: 1px #f0f0f0 solid;
  border-radius: 5px;
  line-height: 1.6;
  font-size: 15px;
  background: #f5f5f5;
}

.recommendation-box__inner {
  display: table;
}

.recommendation-box__img {
  display: table-cell;
  box-sizing: border-box;
  width: 298px;
  vertical-align: top;
}

.recommendation-box__img img {
  width: 100%;
}

.recommendation-box__body {
  display: table-cell;
  box-sizing: border-box;
  padding-left: 32px;
  vertical-align: top;
}

.recommendation-box__body ul {
  margin-bottom: 20px;
}

.recommendation-box__body li {
  margin-bottom: 4px;
  padding-left: 15px;
  list-style-type: none;
  font-size: 14px;
  background: url("../images/icon_arrow-blue-2.png") 0 7px no-repeat;
  background-size: 8px 8px;
}

.recommendation-box__body .checked li {
  padding-left: 20px;
  background: url("/products/customization/images/icon-customization-check.png") 0 6px no-repeat;
  background-size: 12px 12px;
}

.recommendation-box__lead {
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .recommendation-box {
    margin: 0 15px 25px;
    padding: 10px;
  }

  .recommendation-box__head {
    padding: 10px;
    font-size: 13px;
    line-height: 1.4;
  }

  .recommendation-box__img {
    width: 100px;
  }

  .recommendation-box__body {
    padding-left: 10px
  }

  .recommendation-box__lead {
    margin-bottom: 6px;
    line-height: 1.4;
    font-size: 12px;
  }

  .recommendation-box__body ul {
    margin-bottom: 6px;
  }

  .recommendation-box__body li {
    line-height: 1.4;
    font-size: 12px;
  }
}


/* ==========================================================================
    pagenation (prev,next) (module)
   ========================================================================== */

.page-navi  {
  margin-top:  50px;
  margin-bottom:  50px;
}


.naviName {
  font-size:  13px;
}

@media only screen and (max-width: 767px) {
  .page-navi {
    margin-left:  15px;
    margin-right:  15px;
  }
}



/* ==============================================
   prev/next(module)
==============================================*/

.prev-btn,
.next-btn {
  line-height:  1.3em;
  display: block;
  width: 45%;
}

.prev-btn a,
.next-btn a {
  display: table;
  width: 100%;
}

.prev-btn a:hover,
.prev-btn a:active,
.next-btn a:hover,
.next-btn a:active {
  text-decoration: none;
  opacity: 0.8;
}

.prev-btn .prev-img,
.next-btn .next-img {
  display: table-cell;
  width: 60px;
  height: 60px;
}

.prev-btn .prev-img img,
.next-btn .next-img img{
  width: 100%;
  height: 100%;
}

.prev-btn .prev-text,
.next-btn .next-text{
  display: table-cell;
  font-size: 14px;
  vertical-align: middle;
}

.prev-btn .prev-text span,
.next-btn .next-text span {
  display: block;
  font-size:  15px;
  font-weight: bold;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 767px) {
  .prev-btn .prev-img,
  .next-btn .next-img {
    width: 60px;
    height: 60px;
  }

  .prev-btn .prev-text,
  .next-btn .next-text{
    font-size: 11px;
    line-height: 1.2;
  }

  .prev-btn .prev-text span,
  .next-btn .next-text span {
    margin-bottom: 2px;
    font-size:  12px;
    background-size: 11px;
  }
}



/* ==============================================
   prev(module)
==============================================*/

.prev-btn {
  float:  left;
}

.prev-btn .prev-text{
  padding-left: 10px;
}

.prev-btn .prev-text span {
  padding-left: 20px;
  background-image: url(../images/prev_btn_ie8.png);
  background-position: left 3px;
  background-size:  14px 14px;
}
:root .prev-btn .prev-text span {
  background-image: url(../images/prev_btn.png);
}


@media only screen and (max-width: 767px) {
  .prev-btn .prev-text span {
    padding-left: 15px;
    background-position: left 0px;
  }
}


/* ==============================================
   next(module)
==============================================*/

.next-btn{
  float:  right;
}

.next-btn .next-text{
  padding-right: 10px;
  text-align: right;
}

.next-btn .next-text span {
  padding-right: 20px;
  background-image: url(../images/next_btn_ie8.png);
  background-position: right 3px;
  background-size:  14px 14px;
}
:root .next-btn .next-text span {
  background-image: url(../images/next_btn.png);
}

@media only screen and (max-width: 767px) {
  .next-btn .next-text span {
    padding-right: 15px;
    background-position: right 0px;
  }
}


/* ==========================================================================
 Select Your Region (ページとオーバーレイ共通）
   ========================================================================== */
.select-region-block {
  display: table;
  width: 100%;
  font-size:14px;
}

.select-region-block ul {
  list-style:none;
}

.select-region-block a {
  color:#000;
  text-decoration:none;
}

.select-region-block a:hover {
  color:#666;
  text-decoration:underline;
}

.select-region-block .heading-main {
    font-size: 30px;
}

.select-region-block .select-region__col {
  display: table-cell;
  padding: 0 10px;
}

.select-region-block .select-region__col.col2 {
  width: 38%;
}

.select-region-block .select-region__col .col-title {
  margin-bottom: 15px;
  padding-right:15px;
  font-weight:bold;
}

.select-region-block .select-region__col .unit.half {
  float: left;
  width: 50%;
}

.select-region-block .select-region__col .unit li {
  margin-top:5px;
  word-break:keep-all;
}

.select-region-block .select-region__col .unit li:first-child {
  margin-top:0px;
}

@media only screen and (max-width: 860px) {
  .select-region-block {
    font-size:13px;
  }
}

@media only screen and (max-width: 767px) {
  .select-region-block {
    display: block;
    padding-bottom: 0;
  }

  .select-region-block .select-region__col.col2 {
    width: 100%;
  }

  .select-region-block .heading-main {
    margin-left: 0;
    margin-right: 0;
    font-size: 16px;
    font-weight: bold;
  }

  .select-region-block .select-region__col {
    display: block;
    width:auto;
    margin-bottom: 20px;
  }

  .select-region-block .select-region__col .unit.half {
    float: none;
    width: 100%;
  }
}


/* ==========================================================================
 Select Your Region (オーバーレイ）
   ========================================================================== */
.select-region-overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 600;
  width: 100%;
  height: 100%;
}

.select-region-overlay.is-active {
  display: block;
}

.select-region-overlay__mask {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 605;
  width: 100%;
  height: 100%;
  background: #333;
  background: rgba(0, 0, 0, 0.5);
}

.select-region-overlay__inner {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 610;
  margin: auto;
  padding: 15px 25px;
  max-width: 960px;
  width: 97%;
  height: 400px;
  box-sizing: border-box;
  border-radius: 5px;
  background-color: #f5f5f5;
}

.main-visual-wrapper .select-region-overlay {
  position: absolute;
}

.main-visual-wrapper .select-region-overlay__inner {
  position: absolute;
}

.select-region-overlay__title {
  margin-bottom: 15px;
  font-size: 30px;
}

.select-region-overlay__close {
  display: block;
  position: absolute;
  overflow: hidden;
  right: 10px;
  top: 10px;
  z-index: 600;
  width: 27px;
  height: 27px;
  background: url(/common/images/btn_close-1.jpg) 0 0 no-repeat;
  cursor: pointer;
  text-indent: -9999px;
}

@media only screen and (max-width: 860px) {
  .select-region-overlay__inner {
    width: 100%;
    box-sizing: border-box;
  }
}


/* ==========================================================================
 Select Your Region 横配置 (Support & Downloadなど）
   ========================================================================== */
.select-region-block-2 {
}

.select-region-block-2 a {
  text-decoration: underline;
}

.select-region-block-2 .col-title {
  margin-bottom: 15px;
  padding-right:15px;
  font-weight:bold;
}

.select-region-block-2 li {
  list-style: none;
}

.select-region-block-2 .select-region__col {
  margin-bottom: 30px;
}

.select-region-block-2 .unit:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

.select-region-block-2 .unit > li {
  float: left;
  margin-bottom: 18px;
  margin-right: 2%;
  padding: 10px 0 10px 14px;
  width: 23.5%;
  box-sizing: border-box;
  border-radius: 4px;
  background-color: #f0f0f0;
}

.select-region-block-2 .unit > li:nth-child(4n) {
  margin-right: 0;
}

.select-region-block-2 .link-list {
  padding-left: 26px;
  font-size: 13px;
}

.select-region-block-2 .link-list:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

.select-region-block-2 .link-list li {
  display: inline;
  margin-right: 15px;
}


@media only screen and (max-width: 860px) {
  .select-region-block-2 .unit > li {
    width: 49%;
  }

  .select-region-block-2 .unit > li:nth-child(4n) {
    margin-right: 2%;
  }

  .select-region-block-2 .unit > li:nth-child(2n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  .select-region-block-2 {
    font-size: 13px;
    padding: 0;
    border: none;
  }
}


/* ==============================================
Select Your Region（国旗）
   ==============================================*/
.select-region__country {
  display: inline-block;
  padding-left:26px;
  background-position: 0 50%;
  background-repeat: no-repeat;
  background-size: 21px 14px;
}

.reg-UnitedStates      {background-image: url(/common/images/country-flags/region_1-1-2.gif);}
.reg-Brazil            {background-image: url(/common/images/country-flags/region_1-2-2.gif);}
.reg-Canada            {background-image: url(/common/images/country-flags/region_1-3-2.gif);}
.reg-Mexico            {background-image: url(/common/images/country-flags/region_1-4-2.gif);}
.reg-Chile             {background-image: url(/common/images/country-flags/region_1-5-2.gif);}
.reg-Austria           {background-image: url(/common/images/country-flags/region_2-1-2.gif);}
.reg-Belgium           {background-image: url(/common/images/country-flags/region_2-2-2.gif);}
.reg-Denmark           {background-image: url(/common/images/country-flags/region_2-3-2.gif);}
.reg-Finland           {background-image: url(/common/images/country-flags/region_2-4-2.gif);}
.reg-France            {background-image: url(/common/images/country-flags/region_2-5-2.gif);}
.reg-Germany           {background-image: url(/common/images/country-flags/region_2-6-2.gif);}
.reg-Italy             {background-image: url(/common/images/country-flags/region_2-7-2.gif);}
.reg-Netherlands       {background-image: url(/common/images/country-flags/region_2-8-2.gif);}
.reg-Norway            {background-image: url(/common/images/country-flags/region_2-9-2.gif);}
.reg-Portugal          {background-image: url(/common/images/country-flags/region_3-1-2.gif);}
.reg-Russia            {background-image: url(/common/images/country-flags/region_3-2-2.gif);}
.reg-SouthAfrica       {background-image: url(/common/images/country-flags/region_3-3-2.gif);}
.reg-Spain             {background-image: url(/common/images/country-flags/region_3-4-2.gif);}
.reg-Sweden            {background-image: url(/common/images/country-flags/region_3-5-2.gif);}
.reg-Switzerland       {background-image: url(/common/images/country-flags/region_3-6-2.gif);}
.reg-UnitedArabEmirate {background-image: url(/common/images/country-flags/region_3-7-2.gif);}
.reg-UnitedKingdom     {background-image: url(/common/images/country-flags/region_3-8-2.gif);}
.reg-Turkey            {background-image: url(/common/images/country-flags/region_3-9-2.gif);}
.reg-Australia         {background-image: url(/common/images/country-flags/region_4-1-2.gif);}
.reg-China             {background-image: url(/common/images/country-flags/region_4-2-2.gif);}
.reg-HongKong          {background-image: url(/common/images/country-flags/region_4-3-2.gif);}
.reg-India             {background-image: url(/common/images/country-flags/region_4-4-2.gif);}
.reg-Japan             {background-image: url(/common/images/country-flags/region_4-5-2.gif);}
.reg-Korea             {background-image: url(/common/images/country-flags/region_4-6-2.gif);}
.reg-NewZealand        {background-image: url(/common/images/country-flags/region_5-1-2.gif);}
.reg-Singapore         {background-image: url(/common/images/country-flags/region_5-2-2.gif);}
.reg-Taiwan            {background-image: url(/common/images/country-flags/region_5-3-2.gif);}
.reg-Thailand          {background-image: url(/common/images/country-flags/region_5-4-2.gif);}
 /*Retina*/
:root .reg-UnitedStates      {background-image: url(/common/images/country-flags/region_1-1.gif);}
:root .reg-Brazil            {background-image: url(/common/images/country-flags/region_1-2.gif);}
:root .reg-Canada            {background-image: url(/common/images/country-flags/region_1-3.gif);}
:root .reg-Mexico            {background-image: url(/common/images/country-flags/region_1-4.gif);}
:root .reg-Chile             {background-image: url(/common/images/country-flags/region_1-5.gif);}
:root .reg-Austria           {background-image: url(/common/images/country-flags/region_2-1.gif);}
:root .reg-Belgium           {background-image: url(/common/images/country-flags/region_2-2.gif);}
:root .reg-Denmark           {background-image: url(/common/images/country-flags/region_2-3.gif);}
:root .reg-Finland           {background-image: url(/common/images/country-flags/region_2-4.gif);}
:root .reg-France            {background-image: url(/common/images/country-flags/region_2-5.gif);}
:root .reg-Germany           {background-image: url(/common/images/country-flags/region_2-6.gif);}
:root .reg-Italy             {background-image: url(/common/images/country-flags/region_2-7.gif);}
:root .reg-Netherlands       {background-image: url(/common/images/country-flags/region_2-8.gif);}
:root .reg-Norway            {background-image: url(/common/images/country-flags/region_2-9.gif);}
:root .reg-Portugal          {background-image: url(/common/images/country-flags/region_3-1.gif);}
:root .reg-Russia            {background-image: url(/common/images/country-flags/region_3-2.gif);}
:root .reg-SouthAfrica       {background-image: url(/common/images/country-flags/region_3-3.gif);}
:root .reg-Spain             {background-image: url(/common/images/country-flags/region_3-4.gif);}
:root .reg-Sweden            {background-image: url(/common/images/country-flags/region_3-5.gif);}
:root .reg-Switzerland       {background-image: url(/common/images/country-flags/region_3-6.gif);}
:root .reg-UnitedArabEmirate {background-image: url(/common/images/country-flags/region_3-7.gif);}
:root .reg-UnitedKingdom     {background-image: url(/common/images/country-flags/region_3-8.gif);}
:root .reg-Turkey            {background-image: url(/common/images/country-flags/region_3-9.gif);}
:root .reg-Australia         {background-image: url(/common/images/country-flags/region_4-1.gif);}
:root .reg-China             {background-image: url(/common/images/country-flags/region_4-2.gif);}
:root .reg-HongKong          {background-image: url(/common/images/country-flags/region_4-3.gif);}
:root .reg-India             {background-image: url(/common/images/country-flags/region_4-4.gif);}
:root .reg-Japan             {background-image: url(/common/images/country-flags/region_4-5.gif);}
:root .reg-Korea             {background-image: url(/common/images/country-flags/region_4-6.gif);}
:root .reg-NewZealand        {background-image: url(/common/images/country-flags/region_5-1.gif);}
:root .reg-Singapore         {background-image: url(/common/images/country-flags/region_5-2.gif);}
:root .reg-Taiwan            {background-image: url(/common/images/country-flags/region_5-3.gif);}
:root .reg-Thailand          {background-image: url(/common/images/country-flags/region_5-4.gif);}

.reg-LatinAmericaCountries,
.reg-OtherEuCountries,
.reg-OtherAsianCountries {
  background-image: url(../images/icon_arrow-blue-1_ie8.png);
  background-size: 14px 14px;
}
 /*Retina*/
:root .reg-LatinAmericaCountries,
:root .reg-OtherEuCountries,
:root .reg-OtherAsianCountries {
  background-image: url(../images/icon_arrow-blue-1.png);
}



/* ==============================================
   バナー1（サイドバー）
   ==============================================*/
.banner {
  margin-bottom: 10px;
}

.banner:after {
  content: '';
  clear: both;
  display: block;
  height: 0;
}

.banner a {
  color: #000;
  text-decoration: none;
}

.banner a:hover,
.banner a:active {
  opacity: 0.8;
}

.banner__cell {
  float: left;
  width: 50%;
}

.banner__cell--even {
  text-align: right;
}

.banner__title {
  display: block;
  margin-top: 4px;
  font-size: 13px;
}

.banner__image {
  max-width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 860px) {
  .banner {
    display: inline-block;
    margin-bottom: 20px;
    width: 24.4%;
    vertical-align: top;
  }
}

@media only screen and (max-width: 767px) {
  .banner {
    display: block;
    width: 100%;
    text-align: center;
  }

  .banner__image {
    max-width: 200px;
  }

  .banner__cell {
    float: none;
    display: inline-block;
    width: 100px;
  }

  .banner__cell--even {
    text-align: center;
  }
}


/* ==============================================
   バナー2（本文内）
   ==============================================*/
.banner-area__1col {
  margin-bottom: 38px;
  text-align: center;
}

.banner-area__1col .banner-area__banner {
  margin-bottom: 38px;
}

.banner-area__2col {
  margin-bottom: 38px;
  text-align: center;
}

.banner-area__2col:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

.banner-area__2col .banner-area__banner {
  float: left;
  margin-bottom: 1em;
  width: 50%;
  box-sizing: border-box;
}

.banner-area__2col .banner-area__banner:nth-child(odd) {
  padding-right: .5em;
}

.banner-area__2col .banner-area__banner:nth-child(even) {
  padding-left: .5em;
}

.banner-area__image {
  max-width: 100%;
}

.banner-area__image:hover {
  opacity: .8;
}

@media only screen and (max-width: 767px) {
  .banner-area__1col,
  .banner-area__2col {
    margin-bottom: 0;
    padding: 0 15px;
  }

  .banner-area__1col .banner-area__banner {
    margin-bottom: 18px;
  }

  .banner-area__2col .banner-area__banner {
    margin: 0 0 18px;
    width: 100%;
  }

  .banner-area__2col .banner-area__banner:nth-child(odd),
  .banner-area__2col .banner-area__banner:nth-child(even) {
    padding: 0;
  }

  .banner-area__2col .banner-area__banner:last-child {
    margin-bottom: 0;
  }
}


/* ==============================================
   スライダー
   ==============================================*/

.slider-1 {
  position: relative;
  float: left;
  border: 1px #f0f0f0 solid;
  padding: 20px 43px 40px;
  width: 166px;
  border-radius: 5px;
  background: #f5f5f5;
}

.slider-1__inner {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  height: 230px;
  text-align: center;
}

.slider-1__wrapper {
  width: 100%;
  min-height: 100%;
  height: auto;
}

.slider-1__slide {
  float: left;
  width: 166px;
  height: 100%;
}

.slider-1__slide a {
  display: block;
  padding: 0 6px;
}

.slider-1__slide > a:hover,
.slider-1__slide > a:active {
  text-decoration: none;
}

.slider-1__img {
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  width: 152px;
  height: 120px;
}

.slider-1__img img {
  position: absolute;
  opacity: 0;
}

.slider-1__img img.is-ready {
  opacity: 1;
}

.slider-1__text {
  margin-top: 7px;
  font-size: 12px;
  text-align: left;
  line-height: 1.5;
}

.slider-1__text > .date {
  color: #000;
}

.slider-1__btn {
  position: absolute;
  top: 59px;
  width: 26px;
  height: 26px;
  border-radius: 5px;
  background-color: #ccc;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  transition: background-color .2s linear, background-position .05s linear;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.slider-1__btn--prev {
  left: 10px;
  background-image: url(/common/images/icon_arrow-prev-2.png);
}

.slider-1__btn--next {
  right: 10px;
  background-image: url(/common/images/icon_arrow-next-2.png);
}

.slider-1__btn:hover {
  background-color: #e0e0e0;
}

.slider-1__btn--prev:active {
  background-position: 43% 50%;
}

.slider-1__btn--next:active {
  background-position: 57% 50%;
}

.slider-1__pager {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
  height: 10px;
  text-align: center;
}

.slider-1__pager > .swiper-pagination-switch {
  display: inline-block;
  margin: 0 2px;
  width: 10px;
  height: 10px;
  border: 1px #999 solid;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
}

.slider-1__pager > .swiper-active-switch {
  background-color: #999;
  cursor: default;
}

@media only screen and (max-width: 767px) {
  .slider-1 {
    float: none;
    border-top: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    width: 100%;
    box-sizing: border-box;
  }

  .slider-1__inner {
    margin: 0 43px;
    width: auto;
    height: 280px;
  }

  .slider-1__slide {
    width: auto;
  }

  .slider-1__text {
    margin-top: 7px;
    font-size: 15px;
  }
}
/* ==========================================================================
   テキスト
   ========================================================================== */
.txt-block-1 {
  margin-bottom: 30px;
  font-size: 15px;
}
.col + .txt-block-1 {
  margin-top: 30px;
}
.txt-block-1 p{
  font-size: 100%;
}
.note {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 13px;
  color: #666;
}
@media only screen and (max-width: 767px) {
  .txt-block-1 {
    margin-bottom: 20px;
  }
  .col + .txt-block-1 {
    margin-top: 20px;
   }
}

/* ==========================================================================
   リンク
   ========================================================================== */

.link {
  font-size: 12px;
  font-weight: bold;
  background: url("../images/icon_arrow-blue-2_ie8.png") no-repeat 0 50%;
  background-size:  8px 8px;
  padding-left: 15px;
  color: #0066cc;
}
:root .link {
  background-image: url("../images/icon_arrow-blue-2.png");
}

/* ボタン
----------------------------------------------------------------------*/
.btn-group {
  margin-bottom: 35px;
}
.btn-group.is-last{
  margin-bottom: 0;
}
.btn-group:after {
  content: '';
  clear: both;
  display: block;
  height: 0;
}
.btn-group li{
  float: left;
  width: 31.875%;
  margin-right:2.1875%;
}
/*各列の3個目からマージンライト削除*/
.btn-group li:nth-child(3n) {
  margin-right: 0;
}
/*新しい列の開始でクリア*/
.btn-group li:nth-child(3n+1) {
  clear: left;
}
/*4個目以降にのみマージントップ付与*/
.btn-group li:nth-child(n+4) {
  margin-top: 15px;
}
.btn {
  width: 100%;
  height: 68px;
  display: table;
  position: relative;
  border-radius: 5px;
  border: 1px solid #e1e1e1;
  font-size: 15px;
  font-weight: bold;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-image:url(/common/images/btn-back.jpg);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn:hover {
  opacity: 0.5;
}
.btn-1 {
  background: #00abd7;
  border-radius: 5px;
  border: 0 none;
}
.btn-2 {
  background-size: auto 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #fff, #f2f2f2);
  background-image: linear-gradient(to bottom, #fff, #f2f2f2);
}

.btn a {
  display: table-cell;
  padding-left: 66px;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-decoration: none;
  color: #000;
  background-position: 95% 50%;
  background-position: -webkit-calc(100% - 15px) -webkit-calc(100% - 50%);
  background-position: calc(100% - 15px) calc(100% - 50%);
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn a{
  background-image: url(/common/images/icon_arrow-blue-next-1_ie8.png);
  background-size:6px 10px;
  padding-right: 25px;
}
:root .btn a{
  background-image: url(/common/images/icon_arrow-blue-next-1.png);
}

.btn-1 a {
  color: #fff;
}
.btn-1 a,
.btn-2 a {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  background-image: none;
}
:root .btn-1 a,
:root .btn-2 a {
  background-image: none;
}
.btn img {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

.btn span{
  padding-right: 12px;
  background-repeat: no-repeat;
  background-position: right center;
  background-size:6px 10px;
  display: inline-block;
}
.btn-1 span{
  background-image: url(/common/images/icon_arrow-next-1_ie8.png);
}
:root .btn-1 span{
  background-image: url(/common/images/icon_arrow-next-1.png);
}
.btn-2 span{
  background-image: url(/common/images/icon_arrow-blue-next-1_ie8.png);
}
:root .btn-2 span{
  background-image: url(/common/images/icon_arrow-blue-next-1.png);
}

@media only screen and (max-width: 860px) {
  .btn-group li {
    width: 48.75%;
    margin-right: 2.5%;
  }
  /*マージンライト削除の取り消し*/
  .btn-group li:nth-child(3n) {
    margin-right: 2.5%;
  }
  /*新しい列でクリアの取り消し*/
  .btn-group li:nth-child(3n+1) {
    clear: none;
  }
  /*2個ずつからマージンライト削除*/
  .btn-group li:nth-child(2n) {
    margin-right: 0;
  }
  /*新しい列でクリア再定義*/
  .btn-group li:nth-child(2n+1) {
    clear: left;
  }
  /*4個目以降にのみマージントップ付与*/
  .btn-group li:nth-child(n+3) {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .btn-group li {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  /*マージンライト削除*/
  .btn-group li:nth-child(3n),
  .btn-group li:nth-child(2n) {
    margin-right: 0;
  }
  .btn-group li + li{
    margin-top: 15px;
  }
}
/* ==========================================================================
   リスト
   ========================================================================== */

.link-list-1 {
  font-size: 12px;
  line-height: 1.6;
  list-style: none;
}

.link-list-1__item {
  margin-bottom: 5px;
}

.link-list-2 {
  margin-left: 265px;
  font-size: 12px;
  line-height: 1.6;
}

.link-list-2__title .country {
  margin-left: .5em;
  color: #999;
}

.link-list-2__body {
  margin-bottom: 13px;
}

.link-list-3:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

.link-list-3__date {
  float: left;
  width: 160px;
}

.link-list-3__title {
  margin-bottom: 10px;
  padding-left: 170px;
}

@media only screen and (max-width: 767px) {
  .link-list-1 {
    padding: 0 30px;
    font-size: 15px;
  }

  .link-list-1__item {
    margin-bottom: 1em;
  }

  .link-list-2 {
    margin-top: 15px;
    margin-left: 0;
    padding: 0 30px;
    font-size: 15px;
  }

  .link-list-2__body {
    margin-bottom: 1em;
  }

  .link-list-3__date {
    float: none;
  }

  .link-list-3__title {
    padding-left: 0;
  }
}


/* 注釈リスト
----------------------------------------------------------------------*/
.notes {
  position: relative;
  padding-left: 2em;
  font-size: 12px;
  list-style: none;
}
.scroll-desc + .notes {
  margin-top: -20px;
}
.notes li {
  position: relative;
}
.notes__head {
  position: absolute;
  top: 0;
  left: -2em;
}


/* ミニマルリスト
----------------------------------------------------------------------*/
.minimal-list {
  padding: 0 0 0 0.5em;
  font-size: 15px;
  list-style: none;
}
table .minimal-list {
  font-size: inherit;
}
.minimal-list li {
  position: relative;
}
.minimal-list li:before {
  content: "\B7";
  position: absolute;
  left: -0.5em;
  top: 0;
}
@media only screen and (max-width: 860px) {
  .minimal-list {
    font-size: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .minimal-list {
    font-size: 13px;
  }
}


/* ==========================================================================
   その他
   ========================================================================== */

/* スクロールボックス
----------------------------------------------------------------------*/
.scroll-box {
  margin:30px 0;
}
.scroll-wrapper .scroll-box {
  margin: 0;
}
.scroll-wrapper {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  position: relative;
}
.scroll-desc {
  margin: 30px 0;
}
@media only screen and (max-width: 767px) {
  .scroll-desc:before {
    content: "Please scroll left or right if you would like to see the invisible portion of the chart.";
    display: block;
    color: #999;
    font-size: 12px;
    margin: 0 0 5px 0;
  }
  .scroll-box {
    width: 768px;
  }
}

/* 表
----------------------------------------------------------------------*/
.colmun2-fixed-table {
  border: 1px solid #ddd;
  border-collapse: collapse;
  background: #fff;
  font-size: 12px;
  width: 100%;
  table-layout : fixed;
  margin: 0 0 1em 0;

}
.colmun2-fixed-table th {
  border: 1px solid #ddd;
  background-color: #ebebeb;
  text-align: left;
  vertical-align: middle;
  padding: 5px 10px;
  font-weight: normal;
  word-wrap : break-word;
  overflow-wrap : break-word;
}
.colmun2-fixed-table td {
  border: 1px solid #ddd;
  padding: 5px 10px;
  vertical-align: middle;
  word-wrap : break-word;
  overflow-wrap : break-word;
}
.colmun2-fixed-table__cell--width_8em {
  width: 8em;
}
.colmun2-fixed-table__cell--width_20per {
  width: 20%;
}
.colmun2-fixed-table__cell--width_40per {
  width: 40%;
}

/* 枠
----------------------------------------------------------------------*/
.bordered-block {
  border: 1px solid #ddd;
  border-radius: 5px;
}
.bordered-img {
  border: 1px solid #ddd;
}
